1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have PSP with 2.71 FW with HenD (TA-082) how do I upgrade to 3.71m33-3

Discussion in 'Sony PSP - Mod and firmware discussion' started by peepeen, Jan 11, 2008.

  1. peepeen

    peepeen Member

    Joined:
    Jan 10, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Halo, I'm newbie.
    Please help me with my PSP. My PSP (fat onea and TA-082 mobo) 2.71 Firmware running with devhook 0.46. I want to upgrade to 3.71m33-3/ 3.71m33-4.
    Is there anyway safe to do it?

    Thanks
     
  2. 07anto07

    07anto07 Regular member

    Joined:
    May 21, 2007
    Messages:
    3,511
    Likes Received:
    0
    Trophy Points:
    46
    the safe way is a pandora battery and memory card
     
  3. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    You could downgrade it to 1.50 then just upgrade....(you could remove devhook now cause you could play ISO without it...)

    or you could try pandora just as anto said it'll be much easier but you need a PSP with homebrew enabled PSP or CFW PSP....
    :)
     
  4. peepeen

    peepeen Member

    Joined:
    Jan 10, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    ah so. I just need to downgrade to 1.5 using those guides and then upgrade it. do I need to find upgrader for 1.5 ta-082 mobo? or i can use any upgrader?

    Thanks alot
     
  5. 07anto07

    07anto07 Regular member

    Joined:
    May 21, 2007
    Messages:
    3,511
    Likes Received:
    0
    Trophy Points:
    46

Share This Page